body {
	font: 12px/18px "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}
/* text*/
#text {
	width: 800px;
	margin: 1px auto;
}
a:active, a:visited, a:link, a:hover {
	color:#132E5B;
}
.artikel a:active, .artikel a:visited, .artikel a:link, .artikel a:hover {
	font-weight:bold;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: underline;
}
#white {
	color: #FFF;
	line-height: 21px;
}

.cell {
   font-family: Lucida Grande, Helvetica, Arial;
   font-size:13px;
   background-color: #ccc;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   height: 30;
   text-align: center;
   padding: 5px;
}

.fixed_font {
   font-family: Courier, Helvetica, Arial;
   font-size:12px;
   width: 600px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   padding: 5px;
   border-style: solid;
   border-width: 1px;
   border-color: #A9A9A9;
}

.right_menu {
  position:fixed;
  top:200px;
  right:20px;
  color: #404040;
  border-style: solid;
  border-width: 1px;
  border-color: #A9A9A9;
  -webkit-border-radius: 5px;
}

.help_content {
  width: 700px;
  float: left;
}

.round_border {
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   padding: 5px;
   border-style: solid;
   border-width: 1px;
   border-color: #A9A9A9;
}

.border {
   border-style: solid;
   border-width: 1px;
   border-color: #A9A9A9;
}

